var introStyle:GUIStyle;
function Start () {

}

function Update () {

}

function OnGUI(){
	GUI.Label(Rect((Screen.width/2)-225, ((Screen.height/2)-30), 450, 60), 'Congratulations!', introStyle);
	if(GUI.Button(Rect((Screen.width/2)-125, ((Screen.height/2)+(70-30)), 250, 60), 'Restart Game')){
		Application.LoadLevel(0);
	}
}